@charset "UTF-8";
/**
 */

@media all
{
	
	/* COLORS
	
	dunkelblau: #003366
	hellblau: #80A5CA
	
	mg-gruen: #99CC00
	mg-gruen-text: #7ca600
	mg-gruen 40%: #D6EB99
	
	dg-rot: #CC0033
	dg-rot 40%: #EB99AD
	
	ls-blau: #0099CC
	ls-blau 40%: #99D6EB
	
	*/
 /**
  * Fonts
  */

  html * { font-size: 100.01%; }

  textarea, pre, code, kbd, samp, var, tt {
    font-family: Arial, Helvetica, sans-serif;
  }

  body {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #003366;
  }

  /*--- Headings | Überschriften ------------------------------------------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    margin: 0 0 0.25em 0;
  }

  h1 { font-size: 160%; margin: 0 0 1.5em 0;}                   /* 32px */
  h2 { font-size: 140%; }										/* 24px */
  h3 { font-size: 110%; margin-top: 0.5em; line-height:1.5em;}                     /* 18px */
  h4 { font-size: 100%; margin-bottom: 15px;}                   /* 16px */
  h5 { font-size: 100%; }										/* 14px */
  h6 { font-size: 100%; }										/* 14px */

  /* --- Lists | Listen  -------------------------------------------------------------------------------- */

  ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em; }
  ul li { list-style-type: disc; }
  ul ul li { list-style-type: square; }

  ol li { list-style-type: decimal; }
  ol ol li { list-style-type: lower-latin; }

  li { margin-left: 0.8em; line-height: 1.5em; }

  dt { font-weight: bold; }
  dd { margin: 0 0 1em 0.8em; }

  /* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */

  p { line-height: 1.3em; margin: 0 0 1.3em 0; }
  p.small { font-size: 0.9em; line-height: 1.3em; margin: 0 0 1em 0;}

  blockquote, cite,q {
    font-style:italic;
  }
  blockquote { margin: 0 0 1em 1em; }

  strong,b { font-weight: bold; }
  em,i { font-style: italic; }

  pre, code, kbd, tt, samp, var { font-size: 100%; }
  pre, code { }
  pre { line-height: 1.5em; margin: 0 0 1em 0; }
  kbd, samp, var { color: #003366; }
  var { font-style: italic; }

  hr {
    color: #80A5CA;
    background:transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border:0;
    border-bottom: 1px #80A5CA solid;
  }
  
  #content.green hr{
	  border-bottom: 1px #99CC00 solid;
	  color: #99CC00;
  }
  
  #content.red hr{
	  border-bottom: 1px #CC0033 solid;
	  color: #CC0033;
  }
  
  #content.blue hr{
	  border-bottom: 1px #0099CC solid;
	  color: #0099CC;
  }

  /*--- Links ----------------------------------------------------------------------------------------- */

  #content a, #content.green a.nocolor, #content.red a.nocolor, #content.blue a.nocolor {
	text-decoration:none;
	color:#4C7094;
	}
	
	a:visited  { }

  a:focus, a:hover, a:active, a.active, #content.green a.nocolor:hover, #content.red a.nocolor:hover, #content.blue a.nocolor:hover { text-decoration:underline; }
	
  #content.green a {
	  color:#7ca600;
  }
  
  #content.red a {
	  color:#CC0033;
  }
  
 #content.blue a {
	  color:#0099CC;
  }
  
  #content a.intern, #content a.download, #content a.extern {
	  padding-left: 17px;
	  margin-left: 3px;
	  background-position: left;
	  background-repeat: no-repeat;
  }
  
  #content a.intern.iconright, #content a.download.iconright, #content a.extern.iconright {
	  padding-left: 0px;
	  margin-left: 0px;
	  padding-right: 15px;
	  margin-right: 25px;
	  background-position: right;
  }
	
  #content a.intern, #content.green a.intern.nocolor, #content.red a.intern.nocolor, #content.blue a.intern.nocolor {
	  background-image: url(../layout/icon_internlink_blue-light.gif);
  }
  
  #content a.extern, #content.green a.extern.nocolor, #content.red a.extern.nocolor, #content.blue a.extern.nocolor {
	  background-image: url(../layout/icon_externlink_blue-light.gif);
  }
  
  #content a.download, #content.green a.download.nocolor, #content.red a.download.nocolor, #content.blue a.download.nocolor {
	  background-image: url(../layout/icon_downloadlink_blue-light.gif);
  }
  
  #content.green a.intern {
	  background-image: url(../layout/icon_internlink_green.gif);
  }
  
  #content.red a.intern {
	  background-image: url(../layout/icon_internlink_red.gif);
  }
  
 #content.blue a.intern {
	  background-image: url(../layout/icon_internlink_blue.gif);
  }
  
  
  #content.green a.extern {
	  background-image: url(../layout/icon_externlink_green.gif);
  }
  
  #content.red a.extern {
	  background-image: url(../layout/icon_externlink_red.gif);
  }
  
 #content.blue a.extern {
	  background-image: url(../layout/icon_externlink_blue.gif);
  }
  
  #content.green a.download {
	  background-image: url(../layout/icon_downloadlink_green.gif);
  }
  
  #content.red a.download {
	  background-image: url(../layout/icon_downloadlink_red.gif);
  }
  
 #content.blue a.download {
	  background-image: url(../layout/icon_downloadlink_blue.gif);
  }
  
  #contenthead a {
	  color: #80A5CA;
  }


  /* BIlder ******************************* */
  img {
	  float:right;
	  margin: 3px 0px 10px 15px;
  }
  
  .imgbox {
	  float:right;
	  margin: 3px 0px 10px 15px;
   }
  
  .imgbox img{
		float: none;
		margin: 0;
   }
   
   .imgbox p.underline{
	   text-align: right;
	   color: #80A5CA;
	   border-bottom: 1px solid #80A5CA;
	   padding: 6px 2px 2px 2px;
	   clear: both;
   }
  
 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Tables | Tabellen
  *
  * @section content-tables
  */

  table { 
  	/*width: 100%; */
	border-collapse:collapse; 
	margin: 5px 0 15px 0; 
	border: none;
}

  th,td { padding: 0px 10px 10px 0px; }
  th {
	  vertical-align:top;
	  font-weight: bold;
  }
  .lebenslauf th {
	  width: 95px;
	}

	th p, td p{margin-bottom: 5px;}
  
  /*** MODULE ********************************************************************/
  
  	/* Artikelnavi **************/
  
   #artikelnavi p {
	  margin-bottom: 3px;
   }
   
 /* #content #artikelnavi a {
	text-decoration:none;
	color: #003366;
	background-image: url(../layout/icon_internlink.gif);
	
   }*/
  
   #artikelnavi ul {
	   margin: 0;
	   padding: 0;
   }
  
   #artikelnavi ul li{
		list-style:none;
		padding: 7px;
		text-align: left;
		border-bottom: 1px solid #fff;
		margin:0;
   }
	
	#content.green #artikelnavi p {
		color: #7ca600;
	}
	
	#content.green #artikelnavi ul {
		background: #D6EB99;	
	}
	
	#content.red #artikelnavi p {
		color: #cc0033;
	}
	
	#content.red #artikelnavi ul {
		background: #EB99AD;	
	}
	
	#content.blue #artikelnavi p {
		color: #0099CC;
	}
	
	#content.blue #artikelnavi ul {
		background: #99D6EB;	
	}
	
	/********BOX WRAP*************/
	
	#content div.wrap{
		margin-top: 30px;
		margin-bottom: 30px;
		clear: both;
	}
	
	#content div.wrap h2 { 
	 	font-size: 110%; 
		color: #FFF; 
		background-color: #80A5CA;
		font-weight:bold; 
		padding: 3px 15px 3px 15px;
		margin-bottom: 10px;
	}
	
	#content div.wrap p { padding: 3px 15px 3px 15px;}
	
	 #content.green div.wrap h2 {
		background-color: #99cc00;
	}	
	 
	#content.red div.wrap h2 {
		background-color: #CC0033;
	}
	
	#content.blue div.wrap h2 {
		background-color: #0099CC;
	}
	
	.mulicollistentry {
		clear: both;
		padding-left: 15px;
		margin-bottom: 25px;
	}
	
	.imgleftlistentry {
		clear: both;
		padding-left: 5px;
		margin-bottom: 10px;
	}
	
	#content div.wrap .mulicollistentry p, #content div.wrap .imgleftlistentry p {
		padding: 3px 0px 0px 0px;
		margin-bottom: 8px;
	}
	
	.mulicollistentry h3.twocolheadline .firstcol{
		float: left; 
		display:block; 
		margin-left: -90px;
		width: 85px;
	}
	
	.imgleftlistentry img {
		padding-right: 20px;
		padding-left: 0px;
		margin-left: 10px;
	}
	
	/*******FLOAT WRAP ****************/
	#content .floatwrap {
		margin-top: 30px;
		margin-bottom: 30px;
		clear: both;
	}
	
	#content .floatwrap .threecolfloatbox {
		width: 250px;
		margin-right: 20px;
		display: block;
		float: left;
		cursor: pointer;
	}
	
	#content .floatwrap .threecolfloatbox.last {
		margin-right: 0px;
	}
	
	#content .floatwrap .threecolfloatbox.green {
		background: url(../layout/icon_internlink_green.gif) bottom right no-repeat;
	}
	
	#content .floatwrap .threecolfloatbox.red {
		background: url(../layout/icon_internlink_red.gif) bottom right no-repeat;
	}
	
	#content .floatwrap .threecolfloatbox.blue {
		background: url(../layout/icon_internlink_blue.gif) bottom right no-repeat;
	}
	
	#content .floatwrap .threecolfloatbox.green.colored {
		color: #7ca600;
	}
	
	#content .floatwrap .threecolfloatbox.red.colored {
		color: #CC0033;
	}
	
	#content .floatwrap .threecolfloatbox.blue.colored {
		color: #0099CC;
	}
	
	#content .floatwrap .threecolfloatbox h2 {
		font-size: 110%; 
		color: #FFF; 
		background-color: #80A5CA;
		font-weight:bold; 
		padding: 10px 15px 10px 15px;
		margin: 0px;
	}
	
	#content .floatwrap .threecolfloatbox h2 a {color: #FFF; }
	
	#content .floatwrap .threecolfloatbox.green h2 { 
		background-color: #99cc00;
	}
	
	#content .floatwrap .threecolfloatbox.red h2 { 
		background-color: #CC0033;
	}
	
	#content .floatwrap .threecolfloatbox.blue h2 { 
		background-color: #0099CC;
	}
	
	#content .floatwrap .threecolfloatbox img {
		float: none;
		margin:0;
		border-bottom: 1px solid #CC0033;
	}
	
	#content .floatwrap .threecolfloatbox.green img {
		border-bottom: 1px solid #99cc00;
	}
	
	#content .floatwrap .threecolfloatbox.red img {
		border-bottom: 1px solid #CC0033;
	}
	
	#content .floatwrap .threecolfloatbox.blue img {
		border-bottom: 1px solid #0099CC;
	}
	
	#content .floatwrap .threecolfloatbox p {
		margin: 0px 0px 5px 0px;
	}
	
	#content .floatwrap .threecolfloatbox hr {
		margin: 0px 17px 0px 0px;
	}
	
	#content .floatwrap .threecolfloatbox.green hr {
	  	border-bottom: 1px #99CC00 solid;
	  	color: #7ca600;
	}
	
	#content .floatwrap .threecolfloatbox.red hr {
	  	border-bottom: 1px #CC0033 solid;
	  	color: #CC0033;
	}
	
	#content .floatwrap .threecolfloatbox.blue hr {
	  	border-bottom: 1px #0099CC solid;
	  	color: #0099CC;
	}
	
 
}
